=== debian/changelog ===
ros-ros-environment (1.2.1-2) unstable; urgency=medium

  * Restrict d/watch to ROS1
  * Add MA hint

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 02 Nov 2018 19:41:00 +0100

ros-ros-environment (1.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #907237)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Oct 2018 07:39:24 +0200
