=== debian/control ===
Source: ros-ros-environment
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 11), catkin (>= 0.7.14-5),
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/science-team/ros-ros-environment
Vcs-Git: https://salsa.debian.org/science-team/ros-ros-environment.git
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/ros_environment

Package: ros-environment
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Robot OS environment hooks
 This package is part of Robot OS (ROS). It provides hooks to set the
 environment variables ROS_VERSION, ROS_DISTRO, ROS_PACKAGE_PATH, and
 ROS_ETC_DIR.
