=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-ros-environment-$1.tar.gz%" \
    https://github.com/ros/ros_environment/tags \
    (?:.*?/)?v?(1[\d.]*)\.tar\.gz debian uupdate
