=== debian/changelog ===
ros-ros-environment (1.2.2-2) unstable; urgency=medium

  * Switch to Python 3
  * Drop version dep on catkin (version is in stable)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 08:38:02 +0200

ros-ros-environment (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Rebase patches
  * Override ROS version
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Oct 2019 18:59:39 +0200
