=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 11), catkin (>= 0.7.14-5),
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), catkin
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/science-team/ros-ros-environment
 Vcs-Git: https://salsa.debian.org/science-team/ros-ros-environment.git
 Rules-Requires-Root: no
