=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

export ROS_DISTRO_OVERRIDE=Debian
export ROS_PYTHON_VERSION=3

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
