=== debian/changelog ===
ros-ros-environment (1.3.1-2) unstable; urgency=medium

  * Fix d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 12 Jun 2020 17:01:54 +0200

ros-ros-environment (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 11:02:27 +0200
