=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 12), catkin
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), catkin
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/ros-ros-environment
 Vcs-Git: https://salsa.debian.org/science-team/ros-ros-environment.git
 Rules-Requires-Root: no
