=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

export ROS_DISTRO_OVERRIDE=Debian

execute_after_dh_auto_install:
	mv debian/*/usr/lib/*/pkgconfig debian/*/usr/share/
	rmdir -p --ignore-fail-on-non-empty debian/*/usr/lib/*
