## ros-ros-environment 1.3.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -33,6 +33,9 @@
 else()
   set(shell "bat")
 endif()
+if(CMAKE_HOST_WIN32)
+  catkin_add_env_hooks("_parent_package_path" SHELLS py DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}/env-hooks)
+endif()
 foreach(hook ${hooks})
   catkin_add_env_hooks("${hook}" SHELLS ${shell} DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}/env-hooks)
 endforeach()
