=== debian/changelog ===
ros-ros-environment (1.3.2-4) unstable; urgency=medium

  * Properly restrict d/watch to ROS 1 versions

 -- Timo Röhling <roehling@debian.org>  Tue, 01 Oct 2024 22:10:10 +0200

ros-ros-environment (1.3.2-3) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 22:11:50 +0200

ros-ros-environment (1.3.2-2) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 22 Dec 2020 09:55:34 +0100

ros-ros-environment (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Oct 2020 13:23:56 +0200
