=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ros

export ROS_DISTRO_OVERRIDE=Debian
